Subject: Re: Registration paperwork and fee
From: "Mike" <[email-masked]>
To: "Emily Huffaker" <[email-masked]>
Date: Mon, 13 Apr 2009 15:26:54 -0400

I will ask and see what they do.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Emily Huffaker 
  To: Mike 
  Sent: Monday, April 13, 2009 3:22 PM
  Subject: Re: Registration paperwork and fee

  Coach, 

  I don't know if this is possible, but could I get a small top and medium shorts? If not, that's fine and I'll take both smalls. 

  Thanks
  EMILY

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: Emily Huffaker <[email-masked]>
  Sent: Monday, April 13, 2009 3:13:12 PM
  Subject: Re: Registration paperwork and fee

  Emily,
  One more thing...what size do you prefer, small or medium?  I think the size of the #21 you have now is a medium.  Let me know asap.  I am getting all that finalized.
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Emily Huffaker 
    To: Mike 
    Sent: Monday, April 13, 2009 3:07 PM
    Subject: Re: Registration paperwork and fee

    Yeah, I am feeling a little bit better so hopefully my parents will let me venture out of the house. So I will do what I can to get the uniform to you!

    EMILY

----------------------------------------------------------------------------
    From: Mike <[email-masked]>
    To: Emily Huffaker <[email-masked]>
    Sent: Monday, April 13, 2009 12:09:23 PM
    Subject: Re: Registration paperwork and fee

    Hi Emily.
    Sorry you are not feeling well.  If you could bring the extra uniform (#11), That would be helpful.  I was planning on giving that to either Kimmy or maybe Sarah Mailand.  Both have the older uniforms right now.  If you do not come, maybe you could have someone bring that for you?  Much appreciated!
    Thank you,
    Michael Bishop (Coach)
    [email-masked] 
      ----- Original Message ----- 
      From: Emily Huffaker 
      To: Mike 
      Sent: Monday, April 13, 2009 11:55 AM
      Subject: Re: Registration paperwork and fee

      Hi,

      I have not given you the paper work nor the money. I was sick yesterday (throwing up, fever) so I will not be at the game....well, I might be there but I will not be playing...I'm feeling better but I'm still under recovery.   I'm sorry for not turning in my paper work earlier!  And YES! I have uniform #11. I took the old uniform #21, but I also requested to take a new uniform so that when I play, I match with the rest of the team. So I have uniform #21 and #11. 

      So if I'm feeling well enough, I will come and watch the game and give my paper work but I am not fit to play.

      I hope this is ok .....  I feel so bad about not being able to play in our first game :(

      Best of luck!
      EMILY

--------------------------------------------------------------------------
      From: Mike <[email-masked]>
      To: [email-masked]; "Hawn, Deb K - Lansing, MI" <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]
      Cc: Marni <[email-masked]>
      Sent: Sunday, April 12, 2009 10:19:24 PM
      Subject: Registration paperwork and fee

      Please note that some have not yet turned in their registration paperwork, physical form and/or payment.  I am not allowed to let anyone play who is missing all or any part of the registration requirements.  I do have a few that have turned in their paperwork but have not yet paid the $95 fee.  I would need that to complete the process as well.  If you have any questions or concerns, please email or call me on my cell.  I have attached copies of the paperwork in case you need them.  
          Also, if there are any games on the schedule that you are not going to be able to make, please email me those dates so I can plan the game rosters.  
       PS. Does anyone have the uniform with #11?  I am not sure who that should be listed to on the roster.  Let me know asap on that.
          I appreciate your help in all of this!  
      See ya at the game and please arrive at 5:00 pm.
      Thank you,
      Michael Bishop
      NCCS (Coach)
      [email-masked]